<app-header (featureSelected)="onNavigate($event)"></app-header>
<div class="container">
  <div class="row">
    <div class="col-md-12">
      <!-- <app-recipes *ngIf="loadedFeature ==='recipe'"></app-recipes>
      <app-shopping-list *ngIf="loadedFeature !=='recipe'"></app-shopping-list> -->
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
<router-outlet></router-outlet>